Loading ...
Sorry, an error occurred while loading the content.

Question about the hero system template for Bruce and Chris

Expand Messages
  • George McCubbins
    I haven t yet upgraded to version 3 of Metacreator. Will the hero 5th template work alright with it or should I stick with the latest version 2 update?
    Message 1 of 3 , Jul 27, 2003
    • 0 Attachment
      I haven't yet upgraded to version 3 of Metacreator. Will the hero 5th
      template work alright with it or should I stick with the latest version 2
      update?
    • Christopher Mullins
      Usually, the Template will work with later releases of Metacreator. However, Templates created with a later release of Metecreator won t necessarily work with
      Message 2 of 3 , Jul 27, 2003
      • 0 Attachment
        Usually, the Template will work with later releases of Metacreator.
        However, Templates created with a later release of Metecreator won't
        necessarily work with previous releases of Metacreator.

        But, to answer your question, yes, the Hero 5th Edition Template will
        work with the latest release. I've already upgraded. I haven't used
        any new features offered, so it will still work on the previous
        release. I've had to edit the MC Version number so that there won't
        be the errors for people who haven't upgraded yet.

        If you have any problems with Template, just email me directly and
        I'll correct any problems that actually exist.

        - Christopher Mullins

        --- In cw@yahoogroups.com, "George McCubbins" <shikarr@y...> wrote:
        > I haven't yet upgraded to version 3 of Metacreator. Will the hero
        5th
        > template work alright with it or should I stick with the latest
        version 2
        > update?
      Your message has been successfully submitted and would be delivered to recipients shortly.